import {requestInstance} from "@/service";

export function InsertSyslog(userid, unitid, type, des, module, histroyword){
    requestInstance({
        url:'/XyxxApi/proXyxxInsertLog',
        data:{
            L_UNITID: unitid,
            L_USERID: userid,
            L_MODULE: module,
            L_TYPE: type,
            L_DES: des,
            L_HISTROYWORD: histroyword
        }
    }).then(res =>{

    })
}